#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.6
visibility:           public
id:                   conduit-extra-1.3.6-CYIpiD9rsAf4b61nmAf7FW
key:                  conduit-extra-1.3.6-CYIpiD9rsAf4b61nmAf7FW
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  c5418164d457e95d6a137c29a2a00584
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-9.2.8/site-local/conduit-extra-1.3.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/conduit-extra-1.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-conduit-extra
hs-libraries:         HSconduit-extra-1.3.6-CYIpiD9rsAf4b61nmAf7FW
depends:
    async-2.2.5-B58Idx8XDkhJGDCeQAIlbD
    attoparsec-0.14.4-Bgp3zmKYQ1Yrm6i2DIXMp base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-2CdrkI1QYzk7RhZFOoAq8k
    directory-1.3.6.2 filepath-1.4.2.2
    network-3.1.4.0-LkMz5jaz64nILFk6gPuNQl
    primitive-0.7.4.0-1w3GR7mQ1Fh1teJ7kcmZ9k process-1.6.16.0
    resourcet-1.2.6-7HPNhduZCs8GLPLW3Ibm1h stm-2.5.0.2
    streaming-commons-0.2.2.6-1FFTvjnTqJZ41r1wx5KQ5S text-1.2.5.0
    transformers-0.5.6.2 typed-process-0.2.11.1-JHiR0iwFSumAp9AKvlFu8o
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

